Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Die Themes funktionieren einfach nicht...
#1
nach dem ich nun erfolgreich das Forum auf die neueste Version 1.4.1 Geupgradet habe, gingen die alten Themes nicht mehr - ok schön und gut - habe per Google erfahren dass die alten nicht funktionieren.


Aber selbst die neuen für die 1.4.x version Funktionieren nicht... was mach ich falsch !?!?


ihr könnt es euch ja mal anschaun http://forum.maysi2k.de

ich weis nichtmehr weiter... nur noch probleme mit dem Board :/
Zitieren
#2
1.4.1 ist nicht die neuste es gibt bereits 1.4.2 die du auch nutzen solltest Wink

Also das Theme ist für 1.4?
Schau mal ob der Link zu den Bildern stimmt.
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
Zitieren
#3
Ja mein ich ja 1.4.2 - sorry :0)

Ja die themes sind für 1.4 habe mittlerweile das 3te drauf und es geht auch net :/

wie meinst du das mti dem Link ?

LG und Danke schonmal Smile


EDIT: Nichtmal das Default funktioniert :/
hab mal im Quelltext nach Images gesucht die es auch im Theme Ordner gibt:

da wird das angezeigt: http://forum.maysi2k.de/images/darkintentions/on.gif

der Pfad stimmt ...

Also ich habe das theme in den Imagesorder Kopiert und anschließend im AdminCP Themes Imporieten da das .xml imoriert - stimmt doch so oder ?
Zitieren
#4
im admincp unter theme klick auf dein theme und unten gibts link zu Bilder und Link zum Logo
Da musst du einen Link zu dem Bilder angeben.

Sicher bin ich mir aber nicht suche einfach mal ich benutze kein 1.4 kann nicht ganau nachsuchen sorry
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
Zitieren
#5
Hab da ebend mal nachgeschaut auch hier stimmen die Pfade, auch auf dem Server sind alle Images kopiert...

Das komische ist ja das nichtmal das Standarttheme Funktioniert...

mannnooooo Sad
Ich habe gerade eine fehlermeldung im AdminCP gefunden und zwar ganz oben:
Line 378:
ist nur eine "}"


Line 777:

Code:
oreach($file_stylesheets as $file => $action_stylesheet)

Keiner einen RAT ? ich wollte das Forum nicht die ganz woche so lassen :/

weil ab morgen früh bin ich wieder ne woche weg :/
So jetzt ist meine geduld am ende ^^

(nicht mit euch sondern mit dem Forum - also nicht dieses hier sondern meis auf dem Space)

Ich Sch... jetzt auf die k**** neue version die ja wirklich sooo gut sein soll und bleib bei 1.8.5


Trozdem danke für die Hilfe Smile


Angehängte Dateien Thumbnail(s)
   
Zitieren
#6
Da stimmt irgendwas mit dem Theme nicht.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Logo lässt sich einfach nicht einbinden Phoebe 3 499 11.05.2013, 19:36
Letzter Beitrag: Jockl
  ACP-Themes funktionieren nicht Vorlonski 2 849 13.11.2012, 20:51
Letzter Beitrag: Vorlonski
  [1.4.11] Forumicons in einem anderen Format funktionieren nicht Manaphy @ MyBB 14 2.215 09.03.2010, 16:34
Letzter Beitrag: frostschutz
  Themes, Themes, Themes! Yaru 8 1.737 02.03.2008, 14:34
Letzter Beitrag: NetHunter